# Uses of Class
javax.print.attribute.standard.Fidelity

Packages that use Fidelity
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of Fidelity in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as Fidelity
Modifier and Type
Field
Description
`static final Fidelity`
Fidelity.`FIDELITY_FALSE`
The printer should make reasonable attempts to print the job, even if it cannot print it exactly as specified.
`static final Fidelity`
Fidelity.`FIDELITY_TRUE`
The job must be printed exactly as specified. or else rejected.